# $str.contains Returns 1 if the first parameter contains the second
Usage
    $str.contains(<container>,<tofind>)
Description
Returns 1 if the first string parameter contains the second string parameter. This function is case sensitive.
Syntax Specification
    <bool> $str.contains(<container:string>,<tofind:string>)
See also
$str.containsnocase()

Index, Functions

KVIrc 4.0.0 Documentation
Generated by linimon at Sun Nov 22 19:00:06 2009